package cn.net.cpzslibs.prot.handset.bean.res;

import java.util.List;

public class Prot20045ResBean {
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
  	private List<FarmerBean> list;
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public List<FarmerBean> getList() {
		return list;
	}
	public void setList(List<FarmerBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Prot20045ResBean [errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + ", list=" + list + "]";
	}
  	
  	
}
